MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000081124thATC[All Projects] Interfacepublic2015-10-18 01:052016-11-22 05:46
ReporterAdvMichael 
Assigned Tontnll 
PrioritylowSeveritytextReproducibilityalways
StatusclosedResolutionfixed 
Platformx64OS(All OS)OS Version(All versions)
Product Version2.0-a17 
Target VersionFixed in Version2.0-a18 
Summary0000081: Change wording in new welcome message
DescriptionChange "A dialog should be appears." to "A dialog should appear."
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000025)
ntnll (administrator)
2015-10-19 12:05

Thanks Michael!

- Issue History
Date Modified Username Field Change
2015-10-18 01:05 AdvMichael New Issue
2015-10-19 12:05 ntnll Note Added: 0000025
2015-10-19 12:05 ntnll Status new => confirmed
2015-10-19 12:05 ntnll Resolution open => fixed
2015-10-19 12:05 ntnll Fixed in Version => 2.0-a18
2015-10-19 12:05 ntnll Status confirmed => resolved
2016-08-08 02:31 ntnll Status resolved => assigned
2016-08-08 02:31 ntnll Assigned To => ntnll
2016-08-08 02:37 ntnll Status assigned => resolved
2016-11-22 05:46 ntnll Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker